<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IsCancelPressed Method (IEdmGetOpCallback3)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmGetOpCallback3 Interface : IsCancelPressed Method (IEdmGetOpCallback3)

Visual Basic
C#
C++/CLI
Checks whether the user canceled the operation.

# Syntax

Visual Basic |
--- | ---

    Sub IsCancelPressed()

C# |
--- | ---

    void IsCancelPressed()

C++/CLI |
--- | ---

    void IsCancelPressed();

# See Also

####

IEdmGetOpCallback3 Interface
IEdmGetOpCallback3 Members